INTERFACE
SUBROUTINE RDECCLIMO(PFIELD,KGP,KFIELDS,KCOD,KLI,LDMASK)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KGP
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
REAL(KIND=JPRB) ,INTENT(OUT) :: PFIELD(KGP,KFIELDS)
INTEGER(KIND=JPIM),INTENT(IN) :: KCOD(KFIELDS)
INTEGER(KIND=JPIM),INTENT(IN) :: KLI
LOGICAL ,INTENT(IN) :: LDMASK(KFIELDS)
END SUBROUTINE RDECCLIMO
END INTERFACE
